Subject: -current follower warning
To: None <macbsd-development@NetBSD.ORG>
From: Allen Briggs <>
List: macbsd-development
Date: 04/12/1995 11:10:23
There have been several changes lately that will prevent you from being
able to compile and/or use the -current kernel after about the 9th.  I
expect to have something working again for sup on Thurs.

Just a warning...


Allen Briggs - end killing - ** MacBSD == NetBSD/mac68k **